Bug 879777 - [abrt] gimp-2.8.2-1.fc17: exit: Process /usr/bin/gimp-2.8 was killed by signal 11 (SIGSEGV)
Summary: [abrt] gimp-2.8.2-1.fc17: exit: Process /usr/bin/gimp-2.8 was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:aedf90187729857aacc0b2d5f87...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 10:02 UTC by Markus Bauer
Modified: 2013-08-01 05:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 05:53:39 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.00 KB, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: environ (1.94 KB, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: backtrace (25.34 KB, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: cgroup (129 bytes, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: smolt_data (2.57 KB, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: executable (17 bytes, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: maps (30.61 KB, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: dso_list (8.06 KB, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: proc_pid_status (783 bytes, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: var_log_messages (150 bytes, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details
File: open_fds (578 bytes, text/plain)
2012-11-24 10:03 UTC, Markus Bauer
no flags Details

Description Markus Bauer 2012-11-24 10:02:26 UTC
Version-Release number of selected component:
gimp-2.8.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /bin/gimp-2.8 /var/www/html/000_PROJEKTE/aureola_aktiv/banner.jpg
crash_function: exit
kernel:         3.6.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (9 frames)
: #1 exit at exit.c:100
: #2 gimp_eek at errors.c:230
: #3 gimp_terminate at errors.c:142
: #4 gimp_sigfatal_handler at signals.c:89
: #7 __poll at ../sysdeps/unix/sysv/linux/poll.c:87
: #8 g_poll at gpoll.c:132
: #9 g_main_context_poll at gmain.c:3440
: #12 gdbus_shared_thread_func at gdbusprivate.c:277
: #13 g_thread_proxy at gthread.c:801

Comment 1 Markus Bauer 2012-11-24 10:03:32 UTC
Created attachment 650893 [details]
File: core_backtrace

Comment 2 Markus Bauer 2012-11-24 10:03:34 UTC
Created attachment 650894 [details]
File: environ

Comment 3 Markus Bauer 2012-11-24 10:03:37 UTC
Created attachment 650895 [details]
File: backtrace

Comment 4 Markus Bauer 2012-11-24 10:03:39 UTC
Created attachment 650896 [details]
File: limits

Comment 5 Markus Bauer 2012-11-24 10:03:41 UTC
Created attachment 650897 [details]
File: cgroup

Comment 6 Markus Bauer 2012-11-24 10:03:43 UTC
Created attachment 650898 [details]
File: smolt_data

Comment 7 Markus Bauer 2012-11-24 10:03:45 UTC
Created attachment 650899 [details]
File: executable

Comment 8 Markus Bauer 2012-11-24 10:03:47 UTC
Created attachment 650900 [details]
File: maps

Comment 9 Markus Bauer 2012-11-24 10:03:49 UTC
Created attachment 650901 [details]
File: dso_list

Comment 10 Markus Bauer 2012-11-24 10:03:52 UTC
Created attachment 650902 [details]
File: proc_pid_status

Comment 11 Markus Bauer 2012-11-24 10:03:54 UTC
Created attachment 650903 [details]
File: var_log_messages

Comment 12 Markus Bauer 2012-11-24 10:03:55 UTC
Created attachment 650904 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-04 01:27:44 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 05:53:43 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.